{
	"page_text": "Конечно, это крысы - кому тут ещё быть, ничего страшного. %name%  побрёл по тунелю, попутно осматривая старые кирпичные стены местами поросшие паутиною а местами какими-то странного вида лишайниками пока не наткнулся на развилку. Один тонель вёл  налево а другой направо, похоже источником звуков был как раз тунель уходящий налево зато  из тонеля ухводящего вправо прямо веело каким-то жутким холодом",
	"choices": [
		{
			"text": "Идти по левому тунелю",
			"next_pages": [ 130 ]
		},
		{
			"text": "Идти по правому тунелю",
			"next_pages": [ 150 ]
		}
	]
}